@import "~src/styles/app-color-vars";

.users-table {
  .cancel {
    padding-left: 10px;
  }

  .avatar-column {
    width: 6%;
  }

  .delete-column,
  .edit-column,
  .role-column {
    width: 10%;
  }

  .user-avatar {
    display: flex;
    justify-content: center;
  }

  .user-icon {
    background-color: $header-button-color;
    color: $header-color;
    border-color: $header-button-color;
  }
}
